# -*- encoding: utf-8 -*-
# stub: color-tools 1.3.0 ruby lib

Gem::Specification.new do |s|
  s.name = "color-tools"
  s.version = "1.3.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib"]
  s.authors = ["Austin Ziegler"]
  s.autorequire = "color"
  s.date = "2005-08-07"
  s.description = "color-tools is a Ruby library to provide RGB, CMYK, and other colourspace support to applications that require it. It also provides 152 named RGB colours. It offers 152 named RGB colours (184 with spelling variations) that are commonly supported and used in HTML, SVG, and X11 applications. A technique for generating a monochromatic contrasting palette is also included."
  s.email = "austin@rubyforge.org"
  s.extra_rdoc_files = ["README", "Install", "Changelog"]
  s.files = ["Changelog", "Install", "README"]
  s.homepage = "http://rubyforge.org/projects/ruby-pdf"
  s.rdoc_options = ["--title", "color-tools", "--main", "README", "--line-numbers"]
  s.required_ruby_version = Gem::Requirement.new("> 0.0.0")
  s.rubyforge_project = "ruby-pdf"
  s.rubygems_version = "2.4.5.1"
  s.summary = "color-tools provides colour space definition and manpiulation as well as commonly named RGB colours."

  s.installed_by_version = "2.4.5.1" if s.respond_to? :installed_by_version
end
